/**
	* @name stylesite.css
	* @desc CSS StyleSheet
	* @version v1.0 - Brasília, 17 de Novembro de 2007
	* @author Thiago Borges
	* @category CSS
	* @package NEIP
*/



/* ===================================================================================== */
/* ======================================= Body ======================================== */
/* ===================================================================================== */

BODY, HTML, TABLE, TR, TD, B, I, PRE, P, H1, H2, H3, H4, H5 {
	font-family: Arial,Verdana,Sans-Serif;
	font-size: 12px;
	color: #000000;
	padding: 0px;
	
	margin-left: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}
A {
	font-family: Arial,Verdana,Sans-Serif;
	font-size: 12px;
	color: #ff6600;
	text-decoration: none;
}

A:hover {
	font-family: Arial,Verdana,Sans-Serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

TABLE {
	padding: 0px;
	margin: 0px;
	text-align: left;
}


/* ======================================================== */
/* ==================== Tabela principal ================== */
/* ======================================================== */

.tabelaPrincipal {
	background-image: url(/html/imagens/site/bg_tabela.jpg);
	background-repeat:repeat-x;
	background-color: #ffffff;
}

/* ======================================================== */
/* ======================== Menu ========================== */
/* ======================================================== */

.menuInterno {
	position: relative; 
	display: block;
    
}



.subMenuInterno {
	Z-INDEX: 1;	
	width: 180px;
	
	display: block; 
	
	VISIBILITY: hidden; 
	
	POSITION: absolute;
	 
	top: 15px; 

	left: 0px; 
	
	float: left;
	
	padding: 5px;
	
	background-color:#f5fad1;
}

/* === Links Menu Vertical === */

.Link-vert a {
	background-color:#8d5a13;
	
	color: #dbba7c;
	
	display: block;
	
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.Link-vert a:hover {
	background-color:#c6a66a;
	color: #7a4c0b;	
	display: block;
		
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}


/* ===================================================================================== */
/* ===================================== Conteúdo ====================================== */
/* ===================================================================================== */

/* === Título Interna === */

.tit-interna {
	/*background-image:url(/html/imagens/site/ic_tituloFolha.jpg);*/
	background-repeat: no-repeat;
	background-position:0px 6px;
	background-color: #ffffff;
	
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;	
}

.tit-vejatb {
/*	background-image:url(/html/imagens/site/ic_tituloVejatb.jpg);*/
	background-repeat: no-repeat;
	background-position:0px 6px;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	
	padding-left: 25px;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-right: 10px;	
}


/* === Div para o conteúdo sobrepondo as imagens na td === */

.cont {
	width: 689px;
	
	display:block;
	position: relative;
	z-index: 5;
	
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

/* === imagem no topo da td conteúdo === */

.topCont {
	background-image: url(/html/imagens/centro-cont-top.jpg);
	background-repeat: repeat-x;
	background-position: top;
	display:block;
	position: relative;
	width:100%;
	z-index: auto;
}


/* ==================== */
/* === Links comuns === */

/* === Links=== */

.Link a {
	background-image:url(/html/imagens/bullet-link.gif);
	background-repeat:no-repeat ;
	background-position:0px 6px;
	
	display: block;
	
	padding-left: 16px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.Link a:hover {
	background-image:url(/html/imagens/bullet-link.gif);
	background-repeat:no-repeat ;
	background-position:0px 6px;
	
	display: block;
	
	padding-left: 16px;
	padding-top: 3px;
	padding-bottom: 3px;
}

/* ===================================================================================== */
/* ====================================== Bordas ======================================= */
/* ===================================================================================== */

/* ============= Borda de 1 px das listagens ============= */

.bordaListagem {
	border-bottom-width: 1px;
	border-bottom-color: #ffba8c;
	border-bottom-style: solid;
}

/* =========== Borda de 5 px na cor salmão ( borda bottom do título contato ) =========== */

.b-bottom-contato {
	border-bottom-width: 5px;
	border-bottom-color: #ecd0ac;
	border-bottom-style: solid;
}


/* =========== Borda de 1 px na cor Bege ( borda bottom dos links do Menu Vertical ) =========== */

.b-bottom-menu {
	border-bottom-width: 1px;
	border-bottom-color: #dbba7c;
	border-bottom-style: dotted;
}

/* === Borda de 2 px completa SubMenu ( bege ) === */

.borderSubMenu {
	border-width: 1px;
	border-color: #c6a66a;
	border-style: solid;
}

/* === Borda de 3 px completa ( branca ) === */

.border3Branca {
	border-width: 3px;
	border-color: #ffffff;
	border-style: solid;
}

/* === Borda de 10 px em baixo das caixas === */

.borderBottom10 {
	border-bottom-width: 10px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

/* === Borda de 1 px === */
.borderIcones {
	border-width: 1px;
	border-color: #0903ff;
	border-style: solid;	
}

.borderTabela {

	border-width: 0px;
	border-color:#000000;
	border-style: solid;
}
.borderBottom {
	border-bottom-width: 1px;
	border-bottom-color: #ffba8c;
	border-bottom-style: dotted;
}

.borderTop {
	border-top-width: 1px;
	border-top-color: #ffba8c;
	border-top-style: dotted;
}

.borderLeft {
	border-left-width: 1px;
	border-left-color: #ffba8c;
	border-left-style: dotted;
}

.borderRight {
	border-right-width: 1px;
	border-right-color: #ffba8c;
	border-right-style: dotted;
}

.borderBottomLinha {
	border-bottom-width: 1px;
	border-bottom-color: #ffba8c;
	border-bottom-style: solid;
}

.borderTopLinha {
	border-top-width: 1px;
	border-top-color: #ffba8c;
	border-top-style: solid;
}

.borderLeftLinha {
	border-left-width: 1px;
	border-left-color: #ffba8c;
	border-left-style: solid;
}

.borderRightLinha {
	border-right-width: 1px;
	border-right-color: #ffba8c;
	border-right-style: solid;
}

/* ============= Borda das Fotos ============= */

.bordaFoto {
	background-color: #ffffff;

	padding: 2px;

	border-width: 1px;
	border-color: #ff6600;
	border-style: solid;
}

/* ===================================================================================== */
/* ===================================== Paddings ====================================== */
/* ===================================================================================== */

/* ================== Paddings  de 5 px =================== */

/* Padding Left de 5px */

.paddingLeft5 {
	padding-left: 5px;
}

/* Padding Right de 5px */

.paddingRigth5 {
	padding-right: 5px;
}

/* Padding Bottom de 5px */

.paddingBottom5 {
	padding-bottom: 5px;
}

/* Padding Top de 5px */

.paddingTop5 {
	padding-Top: 5px;
}

/* ================== Paddings  de 10 px =================== */

/* Padding Left de 10px */

.paddingLeft {
	padding-left: 10px;
}

/* Padding Right de 10px */

.paddingRight {
	padding-right: 10px;
}

/* Padding Bottom de 10px */

.paddingBottom {
	padding-bottom: 10px;
}

/* Padding Top de 10px */

.paddingTop {
	padding-Top: 10px;
}

/* ================== Paddings  de 15 px =================== */

/* Padding Bottom de 15px */

.paddingBottom15 {
	padding-bottom: 15px;
}

/* Padding Top de 15px */

.paddingTop15 {
	padding-Top: 15px;
}

/* Padding left de 15px */

.paddingLeft15 {
	padding-left: 15px;
}

/* Padding Right de 15px */

.paddingRight15 {
	padding-right: 15px;
} 

/* ================== Paddings  de 25 px =================== */

/* Padding Bottom de 25px */

.paddingBottom25 {
	padding-bottom: 25px;
}

/* Padding Top de 25px */

.paddingTop25 {
	padding-Top: 25px;
}

/* Padding left de 25px */

.paddingLeft25 {
	padding-left: 25px;
}

/* Padding Right de 25px */

.paddingRight25 {
	padding-right: 25px;
} 

/* ================== Paddings  de 35 px =================== */

/* Padding Bottom de 35px */

.paddingBottom35 {
	padding-bottom: 35px;
}

/* Padding Top de 35px */

.paddingTop35 {
	padding-Top: 35px;
}

/* Padding left de 35px */

.paddingLeft35 {
	padding-left: 35px;
}

/* Padding Right de 35px */

.paddingRight35 {
	padding-right: 35px;
} 


/* ================== Paddings em todos os lados de 15px, 10px, 5px e 3px =================== */

/* Padding Total de 15px */

.paddingTotal15 {
	padding: 15px;
}

/* Padding Total de 10px */

.paddingTotal10 {
	padding: 10px;
}

/* Padding Total de 5px */

.paddingTotal5 {
	padding: 5px;
}

/* Padding Total de 3px */

.paddingTotal3 {
	padding: 3px;
}

.paddingTotal0 {
	padding: 0px;
}

/* =====================================================================================*/
/* =================================== Formulário ======================================*/
/* =====================================================================================*/

.formulario2 {
	
	border: 1px;
	border-color: #83612e;
	border-style: solid;
	
	background-color: #fdefb9;
	
	font-family: Arial,Sans-Serif;
	font-size: 10px; 
	text-decoration: none;
	
}

.formulario {
	

	border-bottom: 1px;
	border-bottom-color: #83612e;
	border-bottom-style: solid;
	
	border-top: 1px;
	border-top-color: #ecd0ac;
	border-top-style: solid;
	
	border-left: 1px;
	border-left-color: #ecd0ac;
	border-left-style: solid;
	
	border-right: 1px;
	border-right-color: #ecd0ac;
	border-right-style: solid;
	
	background-color: #ecd0ac;
	
	font-family: Arial,Sans-Serif;
	font-size: 12px; 
	text-decoration: none;
	
	width:100%;
}

.botao {
	

	border: 1px;
	border-color: #99988D;
	border-style: solid;
	padding-left: 3px;
	padding-right: 3px;
	
	background-color: #EEEED7;
	
	font-family: Arial,Sans-Serif;
	font-size: 10px; 
	color: #99988D;
	text-decoration: none;
}

.formularioAmigo {

	background-color: #ffffff;

	border-width: 1px;
	border-color: #d0d0ce;
	border-style: solid;

	font-family: Arial,Sans-Serif;
	font-size: 12px;
	text-decoration: none;

	height:20px;

}

.formularioText {

	background-color: #ffffff;

	border-width: 1px;
	border-color: #d0d0ce;
	border-style: solid;

	font-family: Arial,Sans-Serif;
	font-size: 12px;
	text-decoration: none;

}

/* Botão Campo formulário */

.botaoFormulario a {

	background-color: #d9d2b6;

	border-width: 2px;
	border-color: #c3ba97;
	border-style: solid;

	font-family: Arial,Sans-Serif;
	font-size: 12px;
	text-decoration: none;

	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom:3px;
}

.botaoFormulario a:hover {

	background-color: #c3ba97;

	border-width: 2px;
	border-color: #c3ba97;
	border-style: solid;

	font-family: Arial,Sans-Serif;
	font-size: 12px;
	text-decoration: none;

	padding-left: 30px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom:3px;
}


/* =========== Borda de 2 px Caminho ( Azul ) =========== */

.b-destaques-bottom {
	border-bottom-width: 2px;
	border-bottom-color: #e6e6ee;
	border-bottom-style: solid;
}

.b-destaques-top {
	border-top-width: 2px;
	border-top-color: #e6e6ee;
	border-top-style: solid;
}

.b-destaques-left {
	border-left-width: 2px;
	border-left-color: #e6e6ee;
	border-left-style: solid;
}

.b-destaques-right {
	border-right-width: 2px;
	border-right-color: #e6e6ee;
	border-right-style: solid;
}

/* =============================================================== */
/* =============== Bordas das pontas dos destaques =============== */

.left-top-b {
	background-image:  url(/html/imagens/site/dest-b-left.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.right-top-b {
	background-image:  url(/html/imagens/site/dest-b-right.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

.left-bottom-b {
	background-image:  url(/html/imagens/site/dest-b-left-bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.right-bottom-b {
	background-image:  url(/html/imagens/site/dest-b-right-bottom.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}


/* ===================================================================================== */
/* =============================== Tamanhos de Fonts =================================== */
/* ===================================================================================== */

/* ============= Bold ( negrito ) ============= */

.bold {
	font-weight: bold;
}

.bold a {
	font-weight: bold;
}

.bold a:hover {
	font-weight: bold;
}

/* ============= Tamanho da Fonte de 10 px ============= */

.brod {
	font-size: 10px; 
}

.brod a {
	font-size: 10px; 
}

.brod a:hover {
	font-size: 10px; 
}

/* ============= Tamanho da Fonte de 12 px ============= */

.alpha {
	font-size: 12px; 
}

/* ============= Tamanho da Fonte de 13 px ============= */

.Beta {
	font-size: 13px; 
}

.Beta a {
	font-size: 13px; 
}

.Beta a:hover {
	font-size: 13px; 
}

/* ============= Tamanho da Fonte de 14 px ============= */

.Gama {
	font-size: 14px; 
}

.Gama a {
	font-size: 14px; 
}

.Gama a:hover {
	font-size: 14px; 
}

/* ============= Tamanho da Fonte de 15 px ============= */

.zeta {
	font-size: 15px; 
}

.zeta a {
	font-size: 15px; 
}

.zeta a:hover {
	font-size: 15px; 
}

/* ============= Tamanho da Fonte de 16 px ============= */

.jeta {
	font-size: 16px; 
}

.jeta a {
	font-size: 16px; 
}

.jeta a:hover {
	font-size: 16px; 
}

/* ============= Efeito de underline na fonte ============= */

.underline {
	text-decoration: underline;
}

.underline a {
	text-decoration: underline;
}

.underline a:hover {
	text-decoration: none;
}
/* ========================================================================= */
/* ================== CSS DE CORES ( Background e Fontes) ================== */
/* ========================================================================= */

/* ============== Background de cor ( BEGE ) ============== */

/* Branca do fundo do TÍTULO DAS PÁGINAS INTERNAS */

.bg_terra {
	background-color: #e5fcd6;
}

/* ============== Cor fonte do texto conteúdo ( verde ) ============== */

.terra {
	color: #333333;
}

.terra a {
	color: #333333;
}

.terra a:hover {
	color: #ff6600;
}

/* ============== Cor fonte do Título ( Cinza escuro bg azul pastel ) ============== */

.bg_Marte {
    background-color: #e6e4fc;
}

.Marte {
	color: #707070;
}

.Marte a {
	color: #707070;
}

.Marte a:hover {
	color: #707070;
}

/* ============== Cor fonte Destaque ( laranja claro ) ============== */

.bg_Neturno {
	background-color: #f0f0f0;
}

.Neturno {
	color: #ffddc6;
}

.Neturno a {
	color: #ffc54a;
}

.Neturno a:hover {
	color: #ffc54a;
}




/* ============== Background de cor ( Branca ) ============== */

/* Branca do fundo do site */

.bg_mercurio {
	background-color: #ffffff;
}

/* ============== Cor de Font ( branca ) ============== */

.mercurio {
	color: #FFFFFF;
}

.mercurio a {
	color: #FFFFFF;
}

.mercurio a:hover {
	color: #ffff60;
}

/* ============== Cor de Font ( preta ) ============== */

.jupiter {
	color: #000000;
}

.jupiter a {
	color: #000000;
}

.jupiter a:hover {
	color: #ff6600;
}

/* ============== background ( violeta pastel ) ============== */

.bg_urano {
    background-color: #f2e9e9;
}

/* ============================ APUBLICAR ========================== */
   
 .apublicar {
 	color: red;
 }
 
 .apublicar a {
 	color: red;
 	text-decoration: underline;
 }
 
 .apublicar a:hover {
 	color: red;
 	text-decoration: none;
 }
 
 .hidden {
	display : none;
}